function scramble() {
  var arr=[];
  for (var i=0;i<30;i++) arr[i]=i;
  Shuffle(arr);
  var i=0;
  for (var r=1;r<6;r++) {
    for (var c=1;c<7;c++) {
      var id=arr[i]; i++;
      var el=document.getElementById(id);
      el.style.gridRowStart=r;
      el.style.gridColumnStart=c;
    }
  }
}